GCLOUD_COMPUTE_TARGET-POOLS_ADD-INSTANCES(1)

NAME

gcloud compute target-pools add-instances - add instances to a target pool

SYNOPSIS

gcloud compute target-pools add-instances NAME --instances INSTANCE,[INSTANCE,...] [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-pools add-instances is used to add one or more instances to a target pool. For more information on health checks and load balancing, see https://cloud.google.com/compute/docs/load-balancing-and-autoscaling/.

POSITIONAL ARGUMENTS
NAME
    The name of the target pool to which to add the instances.

REQUIRED FLAGS
--instances INSTANCE,[INSTANCE,...]
    Specifies a list of instances to add to the target pool.

OPTIONAL FLAGS
--zone ZONE
    The zone of the instances to add to the target pool. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.